@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Roboto:ital,wght@1,400;1,500&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    background: #F7F7F7;
}

.navbar {
    display: flex;
    height: 100px;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    background: #F7F7F7;
}



.logo {
    flex: 20;
    text-align: center;
    margin-left: 10%;
}

.logo h1 {
    font-family: 'Lobster', cursive;
    color: #180f4a;
    font-size: 34px;
}

.menu {
    flex: 80;
    text-align: right;
    padding: 15px;
}

.menu a {
    text-decoration: none;
    padding: 20px 16px;
    color: #180f4a;
    font-size: 20px;
}

.menu a:hover {
    color: #ff2978;
    border-top: 4px solid #180f4a;
}

#support {
    background: #180f4a;
    color: #ffff;
    padding: 10px 30px;
    border-radius: 5px;
    margin-right: 15%;

}

#support:hover {
    border: 3px solid #180f4a;
}

.head {
    display: flex;
    height: auto;
    flex-flow: row wrap;

    justify-content: center;
}

.headtext {
    margin-left: 10%;
    flex: 40%;
}

.h21 {
    color: #180f4a;
    letter-spacing:10px;
    font-size: 15px;
    padding-left: 5%;
    word-spacing: 2%;

}

.h22 {
    font-size: 60px;
    color: #180f4a;
    padding-left: 5%;
    padding-top: 0;
}



.p2 {
    padding-bottom: 10px;
}

.contact-btn {
    display: inline-block;
    background: #ff2978;
    padding: 20px;
    color: white;
    border-radius: 5px;
    text-decoration: none;
}

.contact-btn:hover {
    background: #180f4a;
    border: 3px solid #180f4a;
}

.headimg {
    margin-right: 10%;
    flex: 40%;
    text-align: center;
}

.headimg img {
    max-width: 100%;
    height: 500px;

}


.titlemain {
    text-align: center;
    color: #180f4a;
    font-family: 'Lobster', cursive;
    font-size: 40px;
}

.conteudo {
    padding-top:75px;
    display:flex;
    flex-flow: row wrap;
}

.card-pc,.card-cell,.card-mark{
    flex: 33;
    border: 2px solid #ff2978;
    border-radius: 5px;
    color: #180f4a;
    text-align: center;
    padding: 20px;
    margin: 5%;
}



.icon {
    max-width:40%;
    padding: 20px;
    margin: 0 50px 0 50px;

}


h3 {
    padding: 20px;
    color: #180f4a;
    font-size: 20px;
    text-align: center;
}

.card-pc:hover,.card-cell:hover,.card-mark:hover{
    background:#180f4a;
    border: 3px solid #180f4a;
}

.card-pc:hover p,.card-cell:hover p,.card-mark:hover p,.card-pc:hover h3,.card-cell:hover h3,.card-mark:hover h3 {
    color: #F7F7F7;
}

p {
  color: #180f4a;
}

.titlefooter,.textfooter{
    color: #F7F7F7;
    text-align: center;
}

.titlefooter{
    font-family: 'Lobster', cursive;
    padding-top: 40px;
}

footer{
    border-top:5px solid #ff2978;
   background-image:linear-gradient(black,#180f4a);
   height: 150px;
}

.whatsapp{
    max-width: 10%;
    position: fixed;
    bottom: 5px;
    right: 5px;
}

.whatsapp:hover{
  scale:90%;
}

@media only screen and (max-width: 600px) {
    .navbar{
        display: none;
    }
    
    .headtext{
        margin-right: 10%;
        padding: 20px;
        text-align: center;
    }
    
}

@media only screen and (min-width: 600px) {
    .navbar{
        display: none;
    }
    
    .headtext{
        padding: 20px;
        text-align: center;
    }
    
    .headimg{
    max-width: auto;
    margin: 25px;
    }
    
}

@media only screen and (min-width: 768px) {

    .navbar{
        display:inline-block;
        text-align:center;
    }

    .headtext{
        padding-top:100px;
    }
    }

@media only screen and (min-width: 992px) {
    .navbar{
        display:flex;
    }

    .headtext {
        text-align: left;
    }
    .whatsapp{
        max-width: 5%;
    }
}


